apply plugin: 'com.android.library'

dependencies {
    api fileTree(dir: 'libs', exclude: 'android-support-*.jar', include: '*.jar')
    implementation files('libs/open_sdk_3.5.12.2_r97423a8_lite.jar')
}

android {
    defaultConfig {
        consumerProguardFiles 'proguard-library.txt'
    }
}